[HEADER]
VERSION=3
CAMERA_COUNT=44
SET_NAME=Normal 2

[CAMERA_0]
NAME=Camera 0
POSITION=56.1714, 33.3439, -605.5892
UP=-0.9499, 0.0366, -0.3123
MIN_FOV=16
MAX_FOV=16
IN_POINT=1.0270
OUT_POINT=0.033823
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=56.1714, 33.3439, -605.5892
UP=0.999, 0.031, -0.0451
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.033823
OUT_POINT=0.051035
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-143.0917, 43.8172, -563.8904
UP=-0.7387, 0.0782, 0.672
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.051035
OUT_POINT=0.072897
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-143.0917, 43.8172, -563.8904
UP=-0.1413, 0.0024, -0.99
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.072897
OUT_POINT=0.102839
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=-173.6811, 55.962, -262.3665
UP=0.1755, 0.029, 0.9841
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.102839
OUT_POINT=0.120307
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-173.6811, 55.962, -262.3665
UP=0.3536, -0.071, -0.933
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.120307
OUT_POINT=0.159494
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-297.1681, 84.6777, 292.1105
UP=-0.2073, 0.1301, 0.97
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.159494
OUT_POINT=0.211753
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-297.1681, 84.6777, 292.1105
UP=0.2121, -0.0106, -0.9772
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.211753
OUT_POINT=0.24432
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-393.2805, 106.37, 503.5941
UP=-0.7933, 0.2312, 0.5924
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.24432
OUT_POINT=0.271764
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-393.2805, 106.37, 503.5941
UP=0.8559, -0.0332, 0.5168
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.271764
OUT_POINT=0.281569
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-686.1721, 143.0882, 336.54
UP=-0.777, 0.1475, -0.6226
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.281569
OUT_POINT=0.307263
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-686.1721, 143.0882, 336.54
UP=0.9598, -0.0146, -0.2807
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.280263
OUT_POINT=0.3256
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-752.0378, 165.3072, 459.6937
UP=0.4901, 0.1451, 0.8624
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.3256
OUT_POINT=0.339134
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-752.0378, 165.3072, 459.6937
UP=-0.7543, -0.0462, -0.6558
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.339134
OUT_POINT=0.349449
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-749.7007, 184.4838, 627.626
UP=-0.4037, 0.1624, 0.9028
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.349449
OUT_POINT=0.366659
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-749.7007, 184.4838, 627.626
UP=0.1788, -0.0255, -0.9836
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.366659
OUT_POINT=0.379245
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-908.0984, 202.9623, 759.1548
UP=-0.8957, 0.1656, 0.4385
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.379245
OUT_POINT=0.404642
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=Camera 17
POSITION=-908.0984, 202.9623, 759.1548
UP=0.4413, 0.1574, -0.8862
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.404642
OUT_POINT=0.436752
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=Camera 18
POSITION=-991.5436, 198.1323, 973.8411
UP=-0.3296, 0.1628, 0.9315
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.436752
OUT_POINT=0.44227
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=Camera 19
POSITION=-991.5436, 198.1323, 973.8411
UP=-0.6267, 0.0437, -0.7785
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.44227
OUT_POINT=0.473032
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=Camera 20
POSITION=-803.9797, 197.5084, 1198.5294
UP=0.8999, 0.0362, 0.4358
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.473032
OUT_POINT=0.489094
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=Camera 21
POSITION=-803.9797, 197.5084, 1198.5294
UP=-0.9641, 0.0205, -0.2655
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.489094
OUT_POINT=0.516395
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=Camera 22
POSITION=-536.4575, 195.729, 1236.5128
UP=0.9089, 0.0497, 0.4165
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.516395
OUT_POINT=0.534066
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=Camera 23
POSITION=-536.4575, 195.729, 1236.5128
UP=-0.9688, 0.2346, -0.2408
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.534066
OUT_POINT=0.561825
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=Camera 24
POSITION=-353.1042, 169.017, 1298.8164
UP=0.8583, -0.0625, 0.5122
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.561825
OUT_POINT=0.567409
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=Camera 25
POSITION=-353.1042, 169.017, 1298.8164
UP=-0.8788, 0.2361, -0.4637
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.567409
OUT_POINT=0.588902
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=Camera 26
POSITION=-156.5305, 142.8546, 1442.4893
UP=0.7533, 0.078, 0.6556
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.588902
OUT_POINT=0.606391
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=Camera 27
POSITION=-156.5305, 142.8546, 1442.4893
UP=-0.621, 0.272, -0.7542
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.606391
OUT_POINT=0.620659
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=Camera 28
POSITION=-65.0429, 121.2538, 1537.3285
UP=0.9197, -0.0473, 0.3922
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.620659
OUT_POINT=0.632076
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=Camera 29
POSITION=-65.0429, 121.2538, 1537.3285
UP=-0.5883, 0.1497, 0.7995
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.632076
OUT_POINT=0.675559
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=Camera 30
POSITION=71.0569, 78.1629, 1202.3761
UP=-0.1139, -0.0283, -0.9931
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.675559
OUT_POINT=0.690635
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=Camera 31
POSITION=71.0569, 78.1629, 1202.3761
UP=-0.4412, 0.0992, 0.893
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.690635
OUT_POINT=0.721878
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=Camera 32
POSITION=159.3042, 67.2822, 716.7292
UP=-0.044, 0.0262, -0.9987
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.721878
OUT_POINT=0.771443
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=Camera 33
POSITION=159.3042, 67.2822, 716.7292
UP=-0.3686, 0.016, 0.9295
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.771443
OUT_POINT=0.811983
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=Camera 34
POSITION=241.7564, 45.9794, 263.2055
UP=0.0347, -0.0097, -0.9994
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.811983
OUT_POINT=0.845748
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=Camera 35
POSITION=241.7564, 45.9794, 263.2055
UP=-0.5667, 0.0592, 0.8225
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.845748
OUT_POINT=0.886636
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=Camera 36
POSITION=372.3374, 43.2065, -9.769
UP=0.2687, 0.0874, -0.9595
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.886636
OUT_POINT=0.893327
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=Camera 37
POSITION=372.3374, 43.2065, -9.769
UP=0.7671, 0.0293, 0.6413
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.893327
OUT_POINT=0.912104
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=Camera 38
POSITION=337.19, 41.1308, -190.3796
UP=0.4556, 0.0015, -0.8902
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.912104
OUT_POINT=0.925032
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=Camera 39
POSITION=337.19, 41.1308, -190.3796
UP=0.0423, 0.0225, 0.9989
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.925032
OUT_POINT=0.954806
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=Camera 40
POSITION=396.2526, 25.3614, -517.2844
UP=0.3973, -0.0471, -0.9167
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.954806
OUT_POINT=0.97918
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=Camera 41
POSITION=396.2526, 25.3614, -517.2844
UP=0.846, -0.0137, 0.5331
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.97918
OUT_POINT=0.995629
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=Camera 42
POSITION=56.1714, 33.3439, -605.5892
UP=-0.9499, 0.0366, -0.3123
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.995629
OUT_POINT=1.02117
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=Camera 43
POSITION=56.1714, 33.3439, -605.5892
UP=-0.9499, 0.0366, -0.3123
MIN_FOV=16
MAX_FOV=16
IN_POINT=1.02117
OUT_POINT=1.0270
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
